[identification]
charset = utf8
tag.bcp47.language = de
tag.opentype.language = DEU
script.name = Latin
tag.bcp47.script = Latn
tag.opentype.script = latn
encodings = T1 OT1 LY1
derivate = no
version = 0.1
date = 2016-03-22
level = 0
name.english = German
name.local = Deutsch

[captions]
preface = Vorwort
ref = Literatur
abstract = Zusammenfassung
bib = Literaturverzeichnis
chapter = Kapitel
appendix = Anhang
contents = Inhaltsverzeichnis
listfigure = Abbildungsverzeichnis
listtable = Tabellenverzeichnis
index = Index
figure = Abbildung
table = Tabelle
part = Teil
encl = Anlage(n)
cc = Verteiler
headto = An
page = Seite
see = siehe
also = siehe auch
proof = Beweis
glossary = Glossar

[captions.licr]
preface = Vorwort
ref = Literatur
abstract = Zusammenfassung
bib = Literaturverzeichnis
chapter = Kapitel
appendix = Anhang
contents = Inhaltsverzeichnis
listfigure = Abbildungsverzeichnis
listtable = Tabellenverzeichnis
index = Index
figure = Abbildung
table = Tabelle
part = Teil
encl = Anlage(n)
cc = Verteiler
headto = An
page = Seite
see = siehe
also = siehe auch
proof = Beweis
glossary = Glossar

[date.gregorian]
date.medium = [dd].[MM].[y]
date.short = [dd].[MM].[yy]
months.format.wide.1 = Januar
months.format.wide.2 = Februar
months.format.wide.3 = März
months.format.wide.4 = April
months.format.wide.5 = Mai
months.format.wide.6 = Juni
months.format.wide.7 = Juli
months.format.wide.8 = August
months.format.wide.9 = September
months.format.wide.10 = Oktober
months.format.wide.11 = November
months.format.wide.12 = Dezember
months.stand-alone.wide.1 = Januar
months.stand-alone.wide.2 = Februar
months.stand-alone.wide.3 = März
months.stand-alone.wide.4 = April
months.stand-alone.wide.5 = Mai
months.stand-alone.wide.6 = Juni
months.stand-alone.wide.7 = Juli
months.stand-alone.wide.8 = August
months.stand-alone.wide.9 = September
months.stand-alone.wide.10 = Oktober
months.stand-alone.wide.11 = November
months.stand-alone.wide.12 = Dezember
months.format.abbreviated.1 = Jan.
months.format.abbreviated.2 = Feb.
months.format.abbreviated.3 = März
months.format.abbreviated.4 = Apr.
months.format.abbreviated.5 = Mai
months.format.abbreviated.6 = Juni
months.format.abbreviated.7 = Juli
months.format.abbreviated.8 = Aug.
months.format.abbreviated.9 = Sep.
months.format.abbreviated.10 = Okt.
months.format.abbreviated.11 = Nov.
months.format.abbreviated.12 = Dez.
months.format.narrow.1 = J
months.format.narrow.2 = F
months.format.narrow.3 = M
months.format.narrow.4 = A
months.format.narrow.5 = M
months.format.narrow.6 = J
months.format.narrow.7 = J
months.format.narrow.8 = A
months.format.narrow.9 = S
months.format.narrow.10 = O
months.format.narrow.11 = N
months.format.narrow.12 = D
days.format.wide.fri = Freitag
days.format.wide.mon = Montag
days.format.wide.sat = Samstag
days.format.wide.sun = Sonntag
days.format.wide.thu = Donnerstag
days.format.wide.tue = Dienstag
days.format.wide.wed = Mittwoch
days.stand-alone.wide.fri = Freitag
days.stand-alone.wide.mon = Montag
days.stand-alone.wide.sat = Samstag
days.stand-alone.wide.sun = Sonntag
days.stand-alone.wide.thu = Donnerstag
days.stand-alone.wide.tue = Dienstag
days.stand-alone.wide.wed = Mittwoch
days.format.abbreviated.fri = Fr.
days.format.abbreviated.mon = Mo.
days.format.abbreviated.sat = Sa.
days.format.abbreviated.sun = So.
days.format.abbreviated.thu = Do.
days.format.abbreviated.tue = Di.
days.format.abbreviated.wed = Mi.
days.format.narrow.fri = F
days.format.narrow.mon = M
days.format.narrow.sat = S
days.format.narrow.sun = S
days.format.narrow.thu = D
days.format.narrow.tue = D
days.format.narrow.wed = M
dayPeriods.format.abbreviated.afternoon = nachmittags
dayPeriods.format.abbreviated.am = vorm.
dayPeriods.format.abbreviated.earlyMorning = morgens
dayPeriods.format.abbreviated.evening = abends
dayPeriods.format.abbreviated.morning = vormittags
dayPeriods.format.abbreviated.night = nachts
dayPeriods.format.abbreviated.noon = mittags
dayPeriods.format.abbreviated.pm = nachm.
dayPeriods.format.narrow.am = vm.
dayPeriods.format.narrow.noon = m.
dayPeriods.format.narrow.pm = nm.
dayPeriods.format.wide.afternoon = nachmittags
dayPeriods.format.wide.am = vorm.
dayPeriods.format.wide.earlyMorning = morgens
dayPeriods.format.wide.evening = abends
dayPeriods.format.wide.morning = vormittags
dayPeriods.format.wide.night = nachts
dayPeriods.format.wide.noon = mittags
dayPeriods.format.wide.pm = nachm.
eras.abbreviated.0-alt-variant = v. u. Z.
eras.abbreviated.0 = v. Chr.
eras.abbreviated.1 = n. Chr.
eras.abbreviated.1-alt-variant = u. Z.
eras.wide.0-alt-variant = vor unserer Zeitrechnung
eras.wide.0 = v. Chr.
eras.wide.1 = n. Chr.
eras.wide.1-alt-variant = unserer Zeitrechnung
eras.narrow.0-alt-variant = v. u. Z.
eras.narrow.0 = v. Chr.
eras.narrow.1 = n. Chr.
eras.narrow.1-alt-variant = u. Z.

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
frenchspacing = yes
hyphenrules = german
lefthyphenmin = 2
righthyphenmin = 2
hyphenchar = ??
prehyphenchar = ??
posthyphenchar = ??
exhyphenchar = ??
preexhyphenchar = ??
postexhyphenchar = ??
hyphenationmin = ??

[characters]
quotes = ??
auxiliary = [á à ă â å ã ā æ ç é è ĕ ê ë ē ğ í ì ĭ î ï İ ī ı ñ ó ò ŏ ô ø ō œ ş ú ù ŭ û ū ÿ]
exemplarCharacters = [a ä b c d e f g h i j k l m n o ö p q r s ß t u ü v w x y z]
index = [A B C D E F G H I J K L M N O P Q R S T U V W X Y Z]
moreInformation = ?
punctuation = [\- ‐ – — , ; \: ! ? . … ' ‘ ‚ " “ „ « » ( ) \[ \] \{ \} § @ * / \& #]
ellipsis.final = {0} …
ellipsis.initial = … {0}
ellipsis.medial = {0} … {1}
ellipsis.word-final = {0} …
ellipsis.word-initial = … {0}
ellipsis.word-medial = {0} … {1}

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = ,
exponential = E
group = .
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ·
timeSeparator = :

[counters]
alph = ??
Alph = ??
ordinals = ??

